Search found 91 matches

by reference2myself
Thu Dec 04, 2014 9:46 am
Forum: LMDE Archive
Topic: when lmde 2 (betsy) will be available?
Replies: 126
Views: 22334

Re: when lmde 2 (betsy) will be available?

If you want to update to Betsy/Jessie then just do it and quit whining, and don't complain when it's not stable for you. It's not ready yet, so why would they release it with a bunch of bugs? It's not hard to update on your own if you want to play with it in its current state. It's working great for...
by reference2myself
Tue Dec 02, 2014 4:41 pm
Forum: LMDE Archive
Topic: when lmde 2 (betsy) will be available?
Replies: 126
Views: 22334

Re: when lmde 2 (betsy) will be available?

I wasn't here for several days. have the situation changed now? last time I visited this forum someone happily announce he succesfully use cinnamon 2.4 on top of debian testing. since mint 17.1 have been released mint team is now have lot of free time. the gtk breakage is also over so technically t...
by reference2myself
Tue Dec 02, 2014 11:52 am
Forum: LMDE Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22589

Re: LMDE 2 Betsy with Cinnamon 2.4

Cinnamon does *try* to autodetect hidpi monitors, however it's fairly error-prone, which is why we let you override that in settings. Unfortunately monitors don't come with a "I AM HI-DPI" flag that can just be detected - various methods of figuring out what your true DPI is take place, taking into...
by reference2myself
Tue Dec 02, 2014 12:06 am
Forum: LMDE Archive
Topic: when lmde 2 (betsy) will be available?
Replies: 126
Views: 22334

Re: when lmde 2 (betsy) will be available?

The majority of people use Windows, do they really feel 1st-class? :wink: Sarcasm or missing the point? On a serious note, LMDE is becoming outdated. The last updates were when? I know it is not as popular but it should not be an unequal thing. Qiana users can wait for their beloved 17.1 can't they...
by reference2myself
Mon Dec 01, 2014 11:48 pm
Forum: LMDE Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22589

Re: LMDE 2 Betsy with Cinnamon 2.4

Thanks! I followed your instructions, and everything updated fine, didn't even need to fix the install or index.themes. Has been running well, since Friday. My main reason for updating was that I wanted clang 3.4+, which I now have. I was hoping that cinnamon 2.4 would automatically detect HiDPI mo...
by reference2myself
Mon Dec 01, 2014 11:37 pm
Forum: LMDE Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22589

Re: LMDE 2 Betsy with Cinnamon 2.4

The white circle glitch on the menu is an issue do to debian testing having gtk3.14. For anyone looking to try to use LMDE2 like this with Cinnamon 2.4 be aware that there are several issues caused by the newer gtk3.14 in Cinnamon and with the Mint-X themes. Some of them pretty severe. You should b...
by reference2myself
Sun Nov 30, 2014 5:33 pm
Forum: LMDE Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22589

Re: LMDE 2 Betsy with Cinnamon 2.4

So i decided to try this on a VM first. I installed a 32-bit LMDE (UP8), and upgraded everything to the latest versions. then i took your instructions, and upgraded. after resolving broken packages (xchat & mint-meta-cinnamon-debian) and whatnot, i was finally able to log into cinnamon. but it look...
by reference2myself
Tue Nov 25, 2014 8:47 am
Forum: LMDE Archive
Topic: when lmde 2 (betsy) will be available?
Replies: 126
Views: 22334

Re: when lmde 2 (betsy) will be available?

Does it still pay off to install LMDE 201403? Will I be able to upgrade directly from 201403 to LMDE 2 or will I have to do a complete fresh install? (If so, I would rather install Mint 17 Qiana.) The claimed advantage of stability of future LMDE 2 being based on Debian Stable surely does not count...
by reference2myself
Mon Nov 24, 2014 2:58 pm
Forum: LMDE Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22589

Re: LMDE 2 Betsy with Cinnamon 2.4

OK, I tried adding your repos on an experimental LMDE (fairly fresh, fully updated, only a few things added from the default Mint repos) What did you do before you added those repos? I must have missed a few steps. not a functional/stable result. I lost printer, scanner, desktop settings, half the ...
by reference2myself
Mon Nov 24, 2014 1:12 pm
Forum: LMDE Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22589

Re: LMDE 2 Betsy with Cinnamon 2.4

Interesting. I think the vast majority of us that use LMDE are looking for Stable (Stable = very low chance that things will break) Your procedure and methods could work very well, but Definitely eliminates the Stability... It would be fun to try that on an experimental machine, but ... I recommend...
by reference2myself
Mon Nov 24, 2014 10:14 am
Forum: LMDE Archive
Topic: when lmde 2 (betsy) will be available?
Replies: 126
Views: 22334

Re: when lmde 2 (betsy) will be available?

LMDE 2 with cinnamon 2.4.3 working nicely for me. Started a thread for it.

http://forums.linuxmint.com/viewtopic.p ... 49#p950049
by reference2myself
Mon Nov 24, 2014 9:45 am
Forum: LMDE Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 22589

LMDE 2 Betsy with Cinnamon 2.4

Just wanted to spread the word that Cinnamon 2.4 from the betsy repo is working nicely now and it's possible to upgrade to LMDE 2 by changing your sources and doing a dist upgrade. These are what I used. deb http://packages.linuxmint.com betsy main upstream import deb http://ftp.us.debian.org/debian...
by reference2myself
Sat Nov 08, 2014 1:26 pm
Forum: LMDE Archive
Topic: What version of Cinnamon will be in LMDE 2
Replies: 7
Views: 1784

Re: What version of Cinnamon will be in LMDE 2

I wish they'd give us a quick cinnamon update instead of making us wait for lmde2
by reference2myself
Mon Jan 02, 2012 4:01 pm
Forum: LMDE Archive
Topic: HELP removing fglrx, reverting back to default open driver
Replies: 1
Views: 881

Re: HELP removing fglrx, reverting back to default open driv

ok, nevermind, just got it working again.
This was the final command I was missing.
cp /root/xorg.conf.new /etc/X11.xorg.conf
by reference2myself
Mon Jan 02, 2012 3:33 pm
Forum: LMDE Archive
Topic: HELP removing fglrx, reverting back to default open driver
Replies: 1
Views: 881

HELP removing fglrx, reverting back to default open driver

So I installed fglrx this morning to test it out, it worked horribly. I followed to how-to's to remove it and revert back to the open driver but can't get it working :/. Running lmde with debian testing repo up to date. Could somebody run me through the steps of getting back the original default fun...
by reference2myself
Tue Mar 22, 2011 9:47 pm
Forum: LMDE Archive
Topic: kernel 2.6.38 in Debian repos!
Replies: 12
Views: 5837

Re: kernel 2.6.38 in Debian repos!

sweet, I just updated too, I've been waiting for this to try with the new ati video driver, all is good over here, noticeable improvements
by reference2myself
Mon Feb 28, 2011 10:57 pm
Forum: LMDE Archive
Topic: LMDE Updates Message "Fix Broken Packages"
Replies: 66
Views: 24406

Re: LMDE Updates Message "Fix Broken Packages"

anyone wanting to update vlc i would suggest just changing your repo from testing to sid, install vlc, and then change it back
by reference2myself
Sat Jan 15, 2011 3:44 pm
Forum: LMDE Archive
Topic: LMDE based on sid
Replies: 14
Views: 4228

Re: LMDE based on sid

I just upgraded to sid too, the only problem I had was with pidgin, uninstalling "pidgin-facebookchat" fixed it
by reference2myself
Wed Jan 12, 2011 7:17 pm
Forum: LMDE Archive
Topic: Are you glad you switched from mint release to LMDE ? ....
Replies: 10
Views: 1934

Re: Are you glad you switched from mint release to LMDE ? ..

I love LMDE. You have to manually install your proprietary drivers, no big deal though. Also it's not like your stuck to debian/testing. I've grabbed several packages upstream from sid and experimental. I've also added like 5 Ubuntu ppa repositories, I just don't leave them all enabled for updates a...
by reference2myself
Wed Jan 05, 2011 9:22 pm
Forum: Suggestions & New Ideas
Topic: Feature request: LMDE restricted driver application
Replies: 2
Views: 963

Feature request: LMDE restricted driver application

I've seen quite a few people in the LMDE forums asking how to activate the proprietary drivers for nvidia and ati. It would be nice to have that hardware driver application that's in Mint 10 and Ubuntu if possible.

Go to advanced search